body {
    background: #015172;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 11px;
	margin: 0;
	padding:0px 0px 0px 0px;
}

/* --------------------------------------------------------------- */
#wrap {
margin:0 auto;
width:986px;
background: #FFFFFF;
 }
.catHomeSub {
	color: #000000;
	text-decoration: none;
}
a.catHomeSub:link, a.catHomeSub:active, a.catHomeSub:visited {
	color: #000000;
	text-decoration: none;
}
a.catHomeSub:hover {
	color: #000000;
	text-decoration: underline;
}
.headertitle {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	width: 300px;
	float:left;
	padding-top:30px;
	padding-left:10px;
	font-size: 18pt;
	color: #FFFFFF;
	text-decoration: none;
}
.headertitle a:link, .headertitl a:active, .headertitl a:visited {
	font-size: 18pt;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	text-decoration: none;
}
#outer {
	width:960px; 
	background:url('../images/main-back.gif') repeat-y; 
	margin:auto;
	padding-top:30px;
	padding-bottom:30px;
	}

.header {
	background: url('../images/h-back.gif') repeat-x;
	height:112px;
}

.headerLogo {
	float: left;
 }

.headerRight {
	float:right;
 }

.headerSearch {
	float: right;
	color: #FFFFFF;
	margin: 25px 40px 0px 0px;
}

img, p{
	border:0px; padding:0px; 
 }

#main {
	 border:1px solid;
 }


.clear {clear:both;}

/* --------------------- */

.c {
	float: left;
}
.cr {
	clear: left;
}

td {
	vertical-align: top;
	padding: 5px;
}

h1 {
	font-size: 14pt;
	margin: 5px 0 5px 0;
}

h2 {
	font-size: 10pt;
	margin: 0;
	padding: 0;
}

h3 {
	color: #3E81B4;
	font-size: 8pt;
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 15px 0px;
	border-bottom: 1px dotted #D9D9D9;
}

#descr {
	padding: 0px;
	margin: 0 0 5px 0;
}

table.formPage {
	margin: 0 auto;
}

td.err {
	padding: 3px;
	color: #CA0002;
	background: #F0F0F0;
	border: 1px solid #CECECE;
	text-align: left;
}

td.msg {
	padding: 3px;
	color: #CA0002;
	background: #F0F0F0;
	border: 1px solid #CECECE;
	text-align: left;
}

.label {
	text-align: right;
}
.buttons {
	border-top: 1px solid #D9D9D9;
	text-align: center;
}
#links p {
	margin: 0 0 7px 0;
}
.url {
	color: #6f6f6f;
	font-size: 10px;
	text-decoration: none;
	font-family: Arial, sans-serif;
}

.text, .btn {
	font-size: 8pt;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}

input.text {
	color: #000000;
	border: 1px solid #3E81B4;
}
textarea.text {
	font-size: 8pt;
	border: 1px solid #3E81B4;
}
select {
	font-size: 8pt;
	border: 1px solid #3E81B4;
}

.captcha {
	border: 1px solid #3E81B4;
	margin-top: 10px;
}

form {
	display: inline;
	margin: 0;
	padding: 0;
}
.btn {
	font-weight: bold;
	border: 1px solid #3E81B4;
	background-color: #F0F0F0;
	color: #3E81B4;/*3E81B4;*/
	cursor: pointer;
	height: 20px;
}
span.req {
	margin-left: 3px;
	color: #CA0002;
	font-weight: bold;
}

div.errForm, span.errForm {
	margin: 2px 0 0px 0px;
	padding: 2px 3px 2px 3px;
	color: #FFA814;
	background: #FFFFF3;
	border: 1px solid #cccccc;
	text-align: left;
	clear: both;
	display: block;
}
.small, .small a {
	padding: 0px;
	margin: 0px;
	color: #909090;
	font-size: 7pt;
	text-decoration: none;
}
.sort {
	color: #000000;
}
div.pr {
	font-size: 6pt;
	color: #000000;
	float: left;
	height: 30px;
	margin-right: 5px;
}
div.prg {
	width: 40px;
	border: 1px solid #999999;
	height: 3px;
	font-size: 1px;
}
div.prb {
	background: #5eaa5e;
	height: 3px;
	font-size: 1px;
}

.price {
	border: 1px solid #A0A0A0;
}
.price table td{
	margin: 0;
	padding: 2px;
	vertical-align: bottom;
}

.paging-links,
.paging-info {
   text-align:right;
}

.paging-info {
   font-style: italic;
}

.limit_field {
   border: 0px solid transparent;
   
}

#toggleCategTree {
   display:block;
   cursor:pointer;
   color:#6A8AD4;
}

#categtree {
   border-left:1px dotted #9EC2F3; border-right:1px dotted #9EC2F3; border-top:0px dotted #9EC2F3; border-bottom:1px dotted #9EC2F3; margin:3px 0; height:200px;
   width:300px;
   overflow:auto;
   
}

#catTitle { background:#fff; } /* Important for Konqueror */

#categtree h2 {
   margin:0 0 5px;
   padding:2px;
   text-align:center;
   color:#3E81B4;
   background:#DDE5F3;
   vertical-align:middle;
}

#categtree #close_tree {
   right:0;
   padding:1px;
   text-align:center;
   white-space:nowrap;
   cursor:pointer;
}

#categtree .categ-item {
   border-left:0px dotted #CBE2EC; border-right:0px dotted #CBE2EC; border-top:1px dotted #CBE2EC; border-bottom:1px dotted #CBE2EC; clear:both;
   margin:3px 5px;
   display:block;
   cursor:pointer;
   padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px
}

#categtree .categ-item img {
   margin-right:1em;
}

#categtree .odd {
   background:#F8F8FC;
}

#categtree .even {
   background:#fff;
}

#categtree .categ-item:hover {
   background:#eee;
}

/* --------------------------------------------------------------- */
#search {
 	float:right;
 	margin-top:25px;
 	width:320px;	 
 }

.search{
	font-size: 8pt;
 	width:250px;	
 }
	
.searchLabel {
	float: left;
	margin: 3px 5px 0px 0px;
	color: #FFFFFF;
}

.searchInput {
	background-color: #FFFFFF;
	border: 1px solid #0d718e;
	padding: 1px 2px 1px 2px;
	float: left;
	width: 210px;
	height: 16px;
	margin-top: 2px;
}

.searchBtn {
	height: 20px;
	width: 40px;
	float: left;
	margin: 2px 0px 0px 2px;
	background:url('../images/go.gif') no-repeat;
	border:0px;
	cursor:pointer;
}

.userBar {
	float: left;
	text-align:right;
	width:575px;
	margin: 10px 0px 0px 0px;
	color: #FFFFFF;
}

.userBar a:active, .userBar a:link, .userBar a:visited {
	color: #FFFFFF;
	text-decoration: none;
	padding:5px;
}

.userBar a:hover {
	text-decoration:underline;
}

/*-------------------*/

.hMenuContainer {
	height:43px;
	background:url('../images/nav-back.gif') repeat-x;
}

.hMenu {
	float:left;
	width:933px;
}

.hMenu a:link, .hMenu a:active, .hMenu a:visited {
	float: left;
	display: block;
	height: 30px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	padding: 12px 10px 0px 10px;
}

.hMenu a:hover {
	background: url('../images/nav-back2.gif') repeat-x;
	float: left;
	display: block;
	height: 30px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}

.hMenu img {
	float: left;
	margin-top:5px;
}

/*-------------------*/

.path {
	margin:0 auto; 
	padding: 10px 10px 5px 200px;
	color:#FFFFFF;
}

.path a:link, .path a:active, .path a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}

.path a:hover {
	text-decoration: underline;
}

.path img {
	margin: 0px 5px 1px 5px;
}

/*-------------------*/

.centerContainer {
	float: left;
	width:561px;
	margin:0px 0px 10px 10px;
 	background:#FFFFFF url('../images/centerMiddleBack2.gif') repeat-y;
}

.centerTopContainer {
	background: url('../images/centerTopBack.gif') repeat-x;
	height: 31px;
}

.centerTopLabel {
 	position:relative;
 	top:8px;
 	color:#FFFFFF;
 	font-weight:bold;
 }

.centerMiddleContainer {
 	margin:0px;
 	padding:0px 30px 0px 30px;
 }

.centerBottomContainer {
 	height:10px;
 	background:url('../images/centerBottomBack.gif') repeat-x;
 }

.catHome {
	width: 146px;
	background: url('../images/catHomeIcon.gif') no-repeat 13px 4px;; padding-left:30px; padding-right:0px; padding-top:0px; padding-bottom:18px
}

h2.catHomeMain {
	
 }

.catHomeMain {
 }

a.catHomeMain:link, a.catHomeMain:active, a.catHomeMain:visited {
	color: #CA0002;
	font-weight: bold;
	text-decoration: none;
}

a.catHomeMain:hover {
	text-decoration: underline;
}

.catHomeSubcats {
	padding: 0px 0px 15px 0px;
}

a.catHomeSub:link, a.catHomeSub:active, a.catHomeSub:visited {
	color: #000000;
	text-decoration: none;
}

a.catHomeSub:hover {
	color: #000000;
	text-decoration: underline;
}

.catHomeCount {
	color: #CA0002;
	font-weight: bold;
}

/*-------------------*/

.articleContent {
	padding: 0px 13px 0px 13px;
}

/*-------------------*/

.rightContainer {
	float: left;
	width: 189px;
	margin-left:10px;
}

.boxTopRight {
 	background:url('../images/sideTopRight.gif') no-repeat;
 	padding:12px 0px 9px 25px;
 	color:#FFFFFF;
 	font-weight:bold;
 }

.boxAdvertisingRight {
	background: url('images/sideBackRight.gif') repeat-y;
	padding:15px 5px 0px 10px;
}

.boxMiddleRight {
	background: url('../images/sideBackRight.gif') repeat-y;
	padding:15px 5px 0px 15px;
}

.boxBottomRight {
	background:url('../images/sideBottomRight.gif') no-repeat;
	height:17px;
	margin-bottom:10px;
}

/*-------------------*/

.footer {
	background:url('../images/f-back.gif') repeat-x;
	color: #FFFFFF;
	height: 74px;
}

.footer a:active, .footer a:link, .footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.footer a:hover {
	text-decoration: underline;
}

.menuBottom {
	float:left;
	width:928px;
 	text-align:center;
 	padding-top:5px;
 }

.menuBottom a:link, .menuBottom a:visited {
 	padding:5px;
 }

.copyr {
 	width:928px;
 	float:left;
 	padding-top:15px;
 	text-align:center;
 }

/*-------------------*/

.leftContainer {
	float: left;
	width: 189px;
 	padding-left:13px;
}

.boxTopLeft {
 	background:url('../images/sideTopLeft.gif') no-repeat;
 	padding:12px 0px 9px 25px;
 	color:#FFFFFF;
 	font-weight:bold;
 }

.boxAdvertisingLeft {
	background: url('images/sideBackLeft.gif') repeat-y;
	padding:15px 5px 0px 5px;
}

.boxMiddleLeft {
	background: url('../images/sideBackLeft.gif') repeat-y;
	padding:15px 5px 0px 15px;
}

.boxBottomLeft {
	background:url('../images/sideBottomLeft.gif') no-repeat;
	height:17px;
	margin-bottom:10px;
}

/*-------------------*/

.boxStats {
	padding: 0px 0px 0px 10px;
	margin: 0;
	list-style: none;
}

.boxStats li {
	padding-bottom: 2px;
}

/*-------------------*/

.boxSponsored {
	margin: 0px 7px 0px 7px;
	border-bottom: 1px solid #CCCCCC;
	padding: 15px 7px 10px 7px;
	color: #707070;
	line-height: 15px;
	font-size: 10px;
}

.boxSponsoredLast {
	margin: 0px 7px 0px 7px;
	padding: 15px 7px 8px 7px;
	color: #707070;
	line-height: 15px;
	font-size: 10px;
}

a.boxSponsoredA:link, a.boxSponsoredA:active, a.boxSponsoredA:visited {
	color: #3E81B4;
	text-decoration: none;
	font-weight: bold;
}

a.boxSponsoredA:hover {
	color: #CA0002;
	text-decoration: underline;
	font-weight: bold;
}

/*-------------------*/

.boxPopCats {
	padding: 0px 0px 0px 10px;
	margin: 0;
	list-style: none;
}

.boxPopCats li {
	background: url('../images/boxPopCatsBg.gif') no-repeat 0px 5px;
	padding-left:8px; padding-right:0px; padding-top:0px; padding-bottom:2px 
}

.boxPopCats li a:link, .boxPopCats li a:active, .boxPopCats li a:visited {
	color: #000000;
	text-decoration: none;
}

.boxPopCats li a:hover {
	color: #000000;
	text-decoration: underline;
}

/*-------------------*/

.noResults {
	margin-left: 20px;
}

.noResults p {
	color: #CA0002;
	margin: 0px 0px 15px 0px;
}

.noResults ul {
	margin: 0;
	padding: 15px 0px 20px 40px;
}

/*-------------------*/

.navig {
	padding: 5px;
	color: #CA0002;
	font-weight: bold;
}

.mainPaging {
	float:center;
	text-align: center;
}

.pagingLinks {
	color: #CA0002;
}

.pagingLinks a:link, .pagingLinks a:active, .pagingLinks a:visited {
	color: #3E81B4;
	text-decoration: none;
	text-align: center;
}

.pagingLinks a:hover {
	color: #CA0002;
	text-decoration: none;
}

/*-------------------*/

a.link:active, a.link:link, a.link:visited {
	font-size: 11px;
	font-family: Arial, sans-serif;
	color: #3E81B4;
	text-decoration: underline;
	font-weight: bold;
}

a.link:hover {
	font-size: 11px;
	font-family: Arial, sans-serif;
	color: #3E81B4;
	text-decoration: underline;
	font-weight: bold;
}

.desc {
	font-size: 11px;
	font-family: Arial, sans-serif;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

a.readMore:link, a.readMore:active, a.readMore:visited {
	color: #CA0002;
	font-weight: bold;
	text-decoration: none;
}

a.readMore:hover {
	font-weight: bold;
	text-decoration: underline;
}

a.readMoreFeat:link, a.readMoreFeat:active, a.readMoreFeat:visited {
	color: #3E81B4;
	text-decoration: none;
}

a.readMoreFeat:hover {
	color: #CA0002;
	text-decoration: underline;
}

/*-------------------*/

.searcCat a:link, .searcCat a:active, .searcCat a:visited {
	color: #CA0002;
	font-weight: bold;
	text-decoration: none;
}

.searcCat a:hover {
	color: #CA0002;
	font-weight: bold;
	text-decoration: underline;
}

a.searchLinkCat:link, a.searchLinkCat:active, a.searchLinkCat:visited, a.searchLinkCat:hover {
	color: #6F6F6F;
	text-decoration: underline;
}

/*-------------------*/

a, .linkDetail a:active, .linkDetail a:link, .linkDetail a:visited, .linkDetail a:hover {
	color: #CA0002;
	text-decoration: underline;
}

.paymentTable td {
	border-right: 1px solid #D9D9D9;
	text-align: center;
}

/*-------------------*/

.bid {
	width: 68px;
}

.bidFunds {
	background: url('../images/bidBg1.gif') no-repeat;
	width: 68px;
	height: 23px;
	padding-top: 7px;
	text-align: center;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold
}

a.bidL1:link, a.bidL1:active, a.bidL1:visited {
	display: block;
	background: url('../images/bidBg2.gif') no-repeat;
	width: 68px;
	height: 31px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none	
}

a.bidL1:hover {
	text-decoration: underline;
}

a.bidL2:link, a.bidL2:active, a.bidL2:visited {
	display: block;
	background: url('../images/bidBg3Middle.gif') repeat-y;
	width: 68px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none	
}

a.bidL2:hover {
	text-decoration: underline;
}

.bidBg3 {
	background: url('../images/bidBg3.gif') no-repeat;
	width: 68px;
	height: 4px
}